body {
    background-color: black;
    color: white;
    font-family: tahoma;
}

hr {
    height: 3px;
}

h1 {
    color: #9d12af;
    width: 100%;
}

h3 {
    color: #8eff0c;
}

img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    width: 80%;
}

button {
    width: 100%;
    height: 50px;
}

.center {
    margin: auto;
    width: 90%;
    /*border: 3px solid #2d21ad;*/
    padding: 10px;
}

.column {
    float: left;
    width: 50%;
    /*border: 3px solid #2d21ad;*/
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

@media screen and (max-width: 600px) {
    .column {
        width: 100%;
    }

    .center {
        width: 100%;
    }
}
